Different parts of this repository are licensed under different terms:

1. The subrepository `LatexPackagesBuild` is dual-licensed under the GPLv3.0 and LPPLv1.3c licenses. Refer to the corresponding [repository][lpbuild] for further information.
2. The compiled notes, as well as the source code for these are licensed under the CC-BY-SA-4.0 license.
3. Git, Build and CI files are licensed under the MIT License.

The 'subrepository' refers to all files in the subdirectory 'LatexPackagesBuild' of this repository.
The 'compiled notes' refers to all PDF-files when compiling (parts of) this repository.
The 'source code' refers to all files in the subdirectory 'inputs' of this repository.
The 'Git, Build and CI files' refers to any other files present in the root directory of this repository (including dotfiles) and the files located in the subdirectory '.ci'.

You can find the individual licenses in the folder licenses of this repository.

[lpbuild]: https://gitlab.com/latexci/packages/LatexPackagesBuild
